import request from '@/utils/request'
export function userLocate(data = {}) {
  return request({
    'url': '/app/user/locate',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}




export function userZhangInfo(data = {}) {
  return request({
    'url': '/app/user/zhang/info',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getCommonZhangInfo(data = {}) {
  return request({
    'url': '/common/zhang/info',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function userZhangForntInfo(data = {}) {
  return request({
    'url': '/app/user/zhang/frontinfo',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function userZhangNextInfo(data = {}) {
  return request({
    'url': '/app/user/zhang/nextinfo',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}
